.text{
   display:flex;
   flex-direction: column;
   align-items:center;
   justify-content: center;
   text-align:center;
   margin:2rem;
}

.text *{
   margin:0.4rem 0;
}
.title{
   font-size:1.8rem;
   max-width:20ch;
}

.title span{
   color:var(--Soft-violet-accent);;
}

.desc{
   color:var(--Slightly-transparent-white-main-paragraph);
}




.specs :first-child{
   font-size:1.8rem;
}
.specs :last-child{
   color:var(--Slightly-transparent-white-main-paragraph);
   text-transform: uppercase;
}

.specs-container > div:last-child p:first-child{
   text-transform: uppercase;
}

@media (min-width:1440px){
   .text{
      width:50%;
      text-align: left;
      align-items: flex-start;
      margin-left:5rem;
   }

   .title{
      font-size:3rem;
   }

   .desc{
      max-width:40ch;
      font-size: 1.2rem;
   }
}